/*-------------------------------------------------------------------------------------------------------------------------------*/
/*This is main CSS file that contains custom style rules used in this template*/
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* Template Name: SiteTitle*/
/* Version: 1.0 Initial Release*/
/* Build Date: 22-04-2015*/
/* Author: Unbranded*/
/* Website: http://moonart.net.ua/site/ 
/* Copyright: (C) 2015 */
/*-------------------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------*/
/* TABLE OF CONTENTS: */
/*--------------------------------------------------------*/
/* 01 - FONTS */
/* 02 - RESET STYLES */
/* 03 - GLOBAL SETTINGS */
/* 04 - LOADER */
/* 05 - MAIN SLIDER */
/* 06 - HEADER */
/* 07 - SIMPLE BLOCK STRUCTURE */
/* 08 - SERVICE */
/* 09 - WORKS */
/* 10 - COUNTERS */
/* 11 - TEAM */
/* 12 - SQUARES */
/* 13 - SKILLS */
/* 14 - TIMELINE */
/* 15 - TESTIMONALS */
/* 16 - QUOTE BLOCK */
/* 17 - BLOCK LIST */
/* 18 - VIDEO BLOCK */
/* 19 - CUSTOMERS BLOCK */
/* 20 - BLOG */
/* 21 - RIGHT SIDEBAR */
/* 22 - FOOTER */
/* 23 - MEDIA QUERIES */
/* 24 - ICONS */
/* 25 - CSS ANIMATIONS */
/*  BOOTSTRAP MOB */
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 01 - FONTS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@font-face { font-family: 'Jaapokki'; src: url("../fonts/jaapokki-regular.eot"); src: url("../fonts/jaapokki-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/jaapokki-regular.woff") format("woff"), url("../fonts/jaapokki-regular.ttf") format("truetype"), url("../fonts/jaapokki-regular.svg#jaapokki") format("svg"); font-weight: normal; font-style: normal; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 02 - RESET STYLES */
/*-------------------------------------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
body * { -webkit-text-size-adjust: none; }
.clear { clear: both; overflow: hidden; height: 0px; font-size: 0px; display: block; }
input:focus, select:focus, textarea:focus, button:focus { outline: none; }
input, textarea, select { font-family: 'Lato', sans-serif, Arial; font-weight: 400; -webkit-appearance: none; -moz-border-radius: 0; border-radius: 5px; }
a, a:link, a:visited, a:active, a:hover { cursor: pointer; text-decoration: none; outline: none; }
body { font-family: 'regular', sans-serif, Arial; font-weight: normal; font-size: 14px; line-height: 1; overflow-y: scroll; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 03 - GLOBAL SETTINGS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
body { font-family: 'Montserrat', sans-serif; }
/*table*/
.table-view { height: 100%; width: 100%; display: table; }
.row-view { display: table-row; }
.cell-view { display: table-cell; vertical-align: middle; }
/*last child margins*/
#content-block *:last-child { margin-bottom: 0; }
/*nopadding class*/
.nopadding { padding-left: 0; padding-right: 0; margin-left: 0; margin-right: 0; }
.background-block { -moz-background-size: cover; background-size: cover; background-position: center center; }
.img-full { display: block; width: 100%; }
.no-margin { margin-left: 0; margin-right: 0; }
.no-padding { padding-left: 0; padding-right: 0; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 04 - LOADER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
#loading { background-color: #FFF; height: 100%; width: 100%; position: fixed; z-index: 100; margin-top: 0px; top: 0px; }
#loading-center { width: 100%; height: 100%; position: relative; }
#loading-text { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%); -moz-transform: translate(-50%); -ms-transform: translate(-50%); -o-transform: translate(-50%); transform: translate(-50%); margin-top: 120px; font-size: 18px; line-height: 14px; font-weight: 700; color: #c0392b; text-transform: uppercase; }
#loading-center-absolute { position: absolute; left: 50%; top: 50%; height: 60px; width: 60px; margin-top: -30px; margin-left: -30px; -webkit-animation: loading-center-absolute 1s infinite; -moz-animation: loading-center-absolute 1s infinite; -o-animation: loading-center-absolute 1s infinite; animation: loading-center-absolute 1s infinite; }
.object { width: 20px; height: 20px; background-color: #c0392b; float: left; -moz-border-radius: 50% 50% 50% 50%; border-radius: 50% 50% 50% 50%; margin-right: 20px; margin-bottom: 20px; }
.object:nth-child(2n+0) { margin-right: 0px; }
#object_one { -webkit-animation: object_one 1s infinite; -moz-animation: object_one 1s infinite; -o-animation: object_one 1s infinite; animation: object_one 1s infinite; }
#object_two { -webkit-animation: object_two 1s infinite; -moz-animation: object_two 1s infinite; -o-animation: object_two 1s infinite; animation: object_two 1s infinite; }
#object_three { -webkit-animation: object_three 1s infinite; -moz-animation: object_three 1s infinite; -o-animation: object_three 1s infinite; animation: object_three 1s infinite; }
#object_four { -webkit-animation: object_four 1s infinite; -moz-animation: object_four 1s infinite; -o-animation: object_four 1s infinite; animation: object_four 1s infinite; }
@-webkit-keyframes loading-center-absolute { 100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }
@-moz-keyframes loading-center-absolute { 100% { -moz-transform: rotate(360deg); transform: rotate(360deg); } }
@-o-keyframes loading-center-absolute { 100% { -o-transform: rotate(360deg); transform: rotate(360deg); } }
@keyframes loading-center-absolute { 100% { -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg); } }
@-webkit-keyframes object_one { 50% { -webkit-transform: translate(20px, 20px); transform: translate(20px, 20px); } }
@-moz-keyframes object_one { 50% { -moz-transform: translate(20px, 20px); transform: translate(20px, 20px); } }
@-o-keyframes object_one { 50% { -o-transform: translate(20px, 20px); transform: translate(20px, 20px); } }
@keyframes object_one { 50% { -webkit-transform: translate(20px, 20px); -moz-transform: translate(20px, 20px); -o-transform: translate(20px, 20px); transform: translate(20px, 20px); } }
@-webkit-keyframes object_two { 50% { -webkit-transform: translate(-20px, 20px); transform: translate(-20px, 20px); } }
@-moz-keyframes object_two { 50% { -moz-transform: translate(-20px, 20px); transform: translate(-20px, 20px); } }
@-o-keyframes object_two { 50% { -o-transform: translate(-20px, 20px); transform: translate(-20px, 20px); } }
@keyframes object_two { 50% { -webkit-transform: translate(-20px, 20px); -moz-transform: translate(-20px, 20px); -o-transform: translate(-20px, 20px); transform: translate(-20px, 20px); } }
@-webkit-keyframes object_three { 50% { -webkit-transform: translate(20px, -20px); transform: translate(20px, -20px); } }
@-moz-keyframes object_three { 50% { -moz-transform: translate(20px, -20px); transform: translate(20px, -20px); } }
@-o-keyframes object_three { 50% { -o-transform: translate(20px, -20px); transform: translate(20px, -20px); } }
@keyframes object_three { 50% { -webkit-transform: translate(20px, -20px); -moz-transform: translate(20px, -20px); -o-transform: translate(20px, -20px); transform: translate(20px, -20px); } }
@-webkit-keyframes object_four { 50% { -webkit-transform: translate(-20px, -20px); transform: translate(-20px, -20px); } }
@-moz-keyframes object_four { 50% { -moz-transform: translate(-20px, -20px); transform: translate(-20px, -20px); } }
@-o-keyframes object_four { 50% { -o-transform: translate(-20px, -20px); transform: translate(-20px, -20px); } }
@keyframes object_four { 50% { -webkit-transform: translate(-20px, -20px); -moz-transform: translate(-20px, -20px); -o-transform: translate(-20px, -20px); transform: translate(-20px, -20px); } }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 05 - MAIN SLIDER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.main-slider { position: relative; overflow: hidden; }
.main-slider .swiper-slide { height: 100vh !important; }
.main-slider .slider-content { font-size: 90px; line-height: 89px; font-weight: 700; color: #000; letter-spacing: -1px; letter-spacing: -10px; }
.main-slider .slider-content span { color: #c0392b; }
.main-slider .slider-content.style-2 { font-family: 'Jaapokki'; font-size: 100px; line-height: 100px; color: #fff; letter-spacing: 0px; }
.main-slider .slider-content.style-2 span { display: inline-block; color: #fff; border: 7px solid #c0392b; padding: 15px 25px 0 25px; }
.main-slider .text-animation { visibility: hidden; }
.main-slider .text-animation.animated { visibility: visible; }
.main-slider .pagination { display: none; }
.main-image { position: relative; overflow: hidden; height: 100vh !important; }
.main-image .main-image-content { font-size: 70px; line-height: 85px; font-weight: 700; color: #72A5CB; letter-spacing: 3px; }
.main-image .main-image-content span { display: inline-block; color: #FFFFFF; }    /* #c0392b*/
.main-image .main-image-content.style-2 { font-family: 'Jaapokki'; font-size: 100px; line-height: 100px; color: #fff; letter-spacing: 0px; }
.main-image .main-image-content.style-2 span { display: inline-block; color: #fff; border: 7px solid #c0392b; padding: 15px 25px 0 25px; }
.main-image .video-slide { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; width: 100%; height: 100%; }
#tubular-container { position: absolute !important; }
.video-bg { position: absolute; top: 50%; left: 50%; min-width: 100%; min-height: 100%; width: auto; height: auto; -webkit-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 06 - HEADER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.header { position: fixed; top: 0px; left: 0px; width: 100%; height: 87px; z-index: 3; }
.header .logo { display: inline-block; padding-top: 17px; }
.header .alt-logo { display: none; }
.header .top-line { float: left; }
.main-nav { float: right; margin-top: 36px; }
.main-nav ul { list-style: none; }
.main-nav > ul > li { position: relative; float: left; margin-left: 70px; }
.main-nav > ul > li > a { position: relative; display: inline-block; font-family: 'Jaapokki'; color:#72A5CB; font-size: 15px; line-height: 18px; font-weight: 400; letter-spacing: 1px; text-transform: uppercase; margin-bottom: 15px; }
.main-nav > ul > li > a:before { content: ''; display: block; width: 100%; height: 2px; position: absolute; bottom: -5px; left: 0px; }
.main-nav > ul > li.active > a:before, .main-nav > ul > li > a:hover:before { background: #c0392b; }
.main-nav > ul > li > .sub-toggle { display: none; }
.main-nav > ul > li > ul { z-index: 10; }
.main-nav > ul > li > ul li { margin-bottom: 10px; }
.main-nav > ul > li > ul a { color: #C1D8FC; }
.main-nav > ul > li > ul a:hover { color: #fff; }
.header.scrolled .main-nav > ul > li.active > a:before, .header.scrolled .main-nav > ul > li > a:hover:before { background: #fff; }
.header.style-1.scrolled { background: #c0392b; }
.header.style-1.scrolled .main-logo { display: none; }
.header.style-1.scrolled .alt-logo { display: inline-block; }
.header.style-1.scrolled .main-nav > ul > li > a { color: #fff; }
.header.style-1.scrolled .cmn-toggle-switch span { background: #fff; }
.header.style-1.active .cmn-toggle-switch span { background: #fff; }
.header.style-1.scrolled .cmn-toggle-switch span::before, .header.style-1.scrolled .cmn-toggle-switch span::after, .header.style-1.active .cmn-toggle-switch span::before, .header.style-1.active .cmn-toggle-switch span::after { background: #fff; }
.header.style-1.active .cmn-toggle-switch.active span { background: none; }
.header.style-2 { background: #efefef; border-bottom: 1px solid #d9d7d7; -moz-box-shadow: 0px 8px 12px 0px rgba(207, 205, 205, 0.75); box-shadow: 0px 8px 12px 0px rgba(207, 205, 205, 0.75); }
.header.style-2.scrolled .main-nav > ul > li.active a:before, .header.style-2.scrolled .main-nav > ul > li > a:hover:before { background: #c0392b; }
.header.style-3 { position: static; height: 186px; -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; }
.header.style-3 .logo { padding-top: 80px; }
.header.style-3 .main-nav { float: left; margin-top: 84px; }
.header.style-3 .main-nav > ul > li { margin-left: 0px; margin-right: 70px; }
.header.style-3 .top-line { float: right; }
.header.style-3.show { position: fixed; top: 0px; left: 0px; height: 87px; background: #c0392b; -webkit-animation: fadeItIn 1s; -moz-animation: fadeItIn 1s; -o-animation: fadeItIn 1s; animation: fadeItIn 1s; }
.header.style-3.show + #content-wrapper { margin-top: 186px; }
.header.style-3.show .main-nav { margin-top: 36px; }
.header.style-3.show .main-nav > ul > li > a { color: #fff; }
.header.style-3.show .logo { padding-top: 34px; }
.header.style-3.show .main-logo { display: none; }
.header.style-3.show .alt-logo { display: inline-block; }
/*menu*/
.cmn-toggle-switch { position: fixed; right: 15px; top: 24px; display: none; float: right; overflow: hidden; margin: 0; padding: 0; width: 40px; height: 35px; font-size: 0; text-indent: -9999px; -webkit-appearance: none; -moz-appearance: none; appearance: none; -moz-box-shadow: none; box-shadow: none; -moz-border-radius: none; border-radius: none; border: none; cursor: pointer; -webkit-transition: background 0.3s; -moz-transition: background 0.3s; -o-transition: background 0.3s; transition: background 0.3s; background-color: transparent; z-index: 4; }
.cmn-toggle-switch span { display: block; position: absolute; top: 18px; left: 0; right: 0; height: 4px; background: #000; }
.cmn-toggle-switch span::before, .cmn-toggle-switch span::after { content: ""; position: absolute; display: block; left: 0; width: 100%; height: 4px; background: #000; }
.cmn-toggle-switch span::before { top: -12px; }
.cmn-toggle-switch span::after { bottom: -12px; }
.cmn-toggle-switch.active span { background: none; }
.cmn-toggle-switch.active span::before { top: 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.cmn-toggle-switch.active span::after { bottom: 0; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 07 - SIMPLE BLOCK STRUCTURE */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.block { position: relative; padding-top: 100px;}
.block-title { font-family: 'Jaapokki'; font-size: 22px; line-height: 25px; font-weight: 400; color: #000; letter-spacing: 1.5px; text-transform: uppercase; text-align: center; margin-bottom: 70px; }
.block-title + .block-intro { margin-top: -50px; }
.block-icon { width: 80px; height: 80px; border: 4px solid #ededee; margin: 0 auto 40px auto; -moz-box-shadow: 5px 1px 30px 5px rgba(207, 205, 205, 0.75); box-shadow: 5px 1px 30px 5px rgba(207, 205, 205, 0.75); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); overflow: hidden; -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; }
.block-icon img { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-transform-origin: 65% 26%; -moz-transform-origin: 65% 26%; -ms-transform-origin: 65% 26%; -o-transform-origin: 65% 26%; transform-origin: 65% 26%; }
.block-intro { font-family: 'Open Sans'; font-size: 20px; line-height: 30px; margin: 0 auto 90px auto; font-weight: 400; color: #808080; text-align: center; }
.block-intro1 { font-family: 'Open Sans'; font-size: 20px; line-height: 30px; margin: 65px auto 90px auto; font-weight: 400; color: #808080; text-align: justify; }
.breadcrumbs { display: inline-block; list-style: none; margin-bottom: 65px; }
.breadcrumbs li { float: left; font-family: 'Jaapokki'; font-size: 20px; line-height: 25px; font-weight: 400; color: #000; letter-spacing: 1.5px; text-transform: uppercase; margin-right: 6px; }
.breadcrumbs li:after { content: ' / '; }
.breadcrumbs li:last-child:after { content: ''; }
.breadcrumbs a { color: #000; }
.breadcrumbs a:hover { color: #c0392b; }
.block.style-2 { background-color: #c0392b; }
.block.style-2 .block-title { color: #fff; }
.block.style-3 { background-color: #efefef; }
.block.style-4 { background-color: #c0392b; }
.block.style-4 .block-title { color: #fff; margin-bottom: 20px; }
.block.style-4 .block-intro { color: #c1d8fc; }
.block.type-2 { padding-top: 117px; }
.block.type-2 .block-intro { margin-bottom: 110px; }
.block.type-3 { padding-bottom: 70px; }
.block.type-3 .block-title { text-align: left; }
.block.type-3 .block-intro { text-align: justify; margin: 0 0 50px 0; }
.block.type-4 { overflow: hidden; }
.block.type-4 .block-intro { margin-bottom: 100px; }
.block.type-5 { padding-top: 215px; padding-bottom: 150px; }
#content-wrapper.inner-page { padding-top: 92px; }



/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 08 - SERVICE */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.service-icon { margin-bottom: 25px; }
.service-title { font-size: 15px; line-height: 18px; font-weight: 700; color: #fff; text-transform: uppercase; margin-bottom: 22px; }
.service-text { position: relative; font-family: 'Open Sans'; font-size: 15px; line-height: 30px; font-weight: 400; color: #c1d8fc; padding-left: 40px; }
.service-text:before { content: ''; position: absolute; top: 16px; left: 0px; display: block; width: 30px; height: 1px; background: #fff; }
.service-entry.style-2 { padding-left: 30px; padding-right: 30px; text-align: center; }
.service-entry.style-2 .service-text { padding-left: 0px; }
.service-entry.style-2 .service-text:before { display: none; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 09 - WORKS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.filter { text-align: center; }
.filter-nav { display: inline-block; padding: 0 55px 15px 55px; margin-bottom: 49px; text-align: center; border-bottom: 1px solid #d3d3d3; }
.filter-nav li { display: inline-block; }
.filter-nav a { font-size: 14px; line-height: 18px; font-weight: 700; color: #000; text-transform: uppercase; padding: 12px 22px; background: transparent; }
.filter-nav li a:hover, .filter-nav li.selected a { background: #6e50fe; color: #fffefe; }
.filter-content a { position: relative; display: block; margin-bottom: 30px; }
.filter-content a .item-hovered { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; border: 10px solid rgba(22, 75, 155, 0); opacity: 0; }
.filter-content a .hovered-bg { background: rgba(110, 80, 254, 0.5); position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; }
.filter-content a .cell-view { vertical-align: bottom; text-align: left; }
.filter-content a:hover .item-hovered { border: 10px solid rgbargba(192, 57, 43,0.3); opacity: 1; }
.filter-content a:hover .hovered-bg { background: rgb(110, 80, 254, 0.5); }
.work-title { font-size: 16px; line-height: 22px; font-weight: 700; color: #fff; text-transform: uppercase; margin-bottom: 5px; margin-left: 20px; }
.work-category { position: relative; font-family: 'Open Sans'; font-size: 15px; line-height: 20px; font-weight: 400; color: #fff; padding-left: 50px; margin-left: 20px; margin-bottom: 15px; }
.work-category:before { content: ''; display: block; position: absolute; top: 10px; left: 0; width: 30px; height: 1px; background: white; }
.filter.style-2 .filter-nav { display: block; text-align: left; padding: 0 0 15px 0; }
.filter.style-2 a:hover .item-hovered { border: 0; }
.filter.style-2 a:hover .hovered-bg { background: #393838; }
#liste_des_messages{    color: white; background-color: black; border-radius: 15px; padding: 0px 20px 0px 20px;}
.filter.style-2 a .cell-view { vertical-align: middle; text-align: center; }
.filter.style-2 .work-category { font-size: 14px; padding-left: 0; margin-left: 0; text-transform: initial; opacity: 0.8; margin-bottom: 5px; }
.filter.style-2 .work-category:before { display: none; }
.filter.style-2 .work-title { font-size: 14px; line-height: 25px; padding-left: 0; margin-left: 0; letter-spacing: 1px; padding: 0px 60px; }
.filter.style-3 .filter-nav { display: block; text-align: left; padding: 0 0 15px 0; }
.filter.style-3 .image-box { position: relative; }
.filter.style-3 .work-desc { padding-top: 35px; padding-bottom: 35px; background: #efefef; }
.filter.style-3 .work-title { font-size: 14px; line-height: 18px; font-weight: 700; color: #000; padding: 0px; margin: 0; text-transform: uppercase; margin-bottom: 4px; }
.filter.style-3 .work-category { font-size: 14px; line-height: 18px; font-weight: 400; color: #7e7d7d; margin: 0; padding: 0; }
.filter.style-3 .work-category:before { display: none; }
.filter.style-3 a:hover .item-hovered { border: 0; background: #201f1f; }
.filter.style-3 a:hover .item-hovered:before { content: ''; display: block; width: 70px; height: 1px; position: absolute; top: 50%; left: 50%; margin-top: -0.5px; margin-left: -35px; background: #fff; }
.filter.style-3 a:hover .item-hovered:after { content: ''; display: block; width: 1px; height: 70px; position: absolute; top: 50%; left: 50%; margin-top: -35px; margin-left: -0.5px; background: #fff; }
.filter.style-3 a:hover .work-desc { background: #c0392b; }
.filter.style-3 a:hover .work-title { color: #fff; }
.filter.style-3 a:hover .work-category { color: #c1d8fc; }
.filter.style-4 .filter-content a { margin-bottom: 0px; }
.filter.style-4 .filter-content a .cell-view { vertical-align: middle; text-align: center; }
.filter.style-4 .filter-content a .item-hovered { border: 0; }
.filter.style-4 .filter-content a:hover .hovered-bg { background: none; }
.filter.style-4 .filter-content a:hover > img { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
/*lightbox*/
#imagelightbox { position: fixed; z-index: 9999; -ms-touch-action: none; touch-action: none; }
#imagelightbox-close { width: 2.5em; height: 2.5em; text-align: left; background-color: #666; -moz-border-radius: 50%; border-radius: 50%; position: fixed; z-index: 10002; top: 2.5em; right: 2.5em; -webkit-transition: color 0.3s ease; -moz-transition: color 0.3s ease; -o-transition: color 0.3s ease; transition: color 0.3s ease; border: none; }
#imagelightbox-close:hover, #imagelightbox-close:focus { background-color: #111; }
#imagelightbox-close:before, #imagelightbox-close:after { width: 2px; background-color: #fff; content: ''; position: absolute; top: 20%; bottom: 20%; left: 50%; margin-left: -1px; }
#imagelightbox-close:before { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#imagelightbox-close:after { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#imagelightbox-loading, #imagelightbox-loading div { -moz-border-radius: 50%; border-radius: 50%; }
#imagelightbox-loading { width: 2.5em; height: 2.5em; background-color: #444; background-color: rgba(0, 0, 0, 0.5); position: fixed; z-index: 10003; top: 50%; left: 50%; padding: 0.625em; margin: -1.25em 0 0 -1.25em; -moz-box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.75); box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.75); }
#imagelightbox-loading div { width: 1.25em; height: 1.25em; background-color: #fff; -webkit-animation: imagelightbox-loading 0.5s ease infinite; -moz-animation: imagelightbox-loading 0.5s ease infinite; -o-animation: imagelightbox-loading 0.5s ease infinite; animation: imagelightbox-loading 0.5s ease infinite; }
#imagelightbox-overlay { background-color: #fff; background-color: rgba(255, 255, 255, 0.9); position: fixed; z-index: 9998; top: 0; right: 0; bottom: 0; left: 0; }
#imagelightbox-caption { font-size: 13px; font-weight: 500; letter-spacing: 1px; text-align: center; color: #fff; background-color: #c0392b; position: fixed; z-index: 10001; left: 0; right: 0; bottom: 0; padding: 14px 0px; }
.imagelightbox-arrow { font-size: 40px; line-height: 56px; font-weight: 400; color: #3c3c3c; width: 3.75em; height: 7.5em; background-color: transparent; vertical-align: middle; display: none; position: fixed; z-index: 10001; top: 50%; margin-top: -3.75em; border: none; }
.imagelightbox-arrow-left { left: 2.5em; }
.imagelightbox-arrow-right { right: 2.5em; }
#imagelightbox-loading, #imagelightbox-overlay, #imagelightbox-close, #imagelightbox-caption, #imagelightbox-nav, .imagelightbox-arrow { -webkit-animation: fade-in 0.25s linear; -moz-animation: fade-in 0.25s linear; -o-animation: fade-in 0.25s linear; animation: fade-in 0.25s linear; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 10 - COUNTERS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.count-number { font-size: 80px; line-height: 80px; font-weight: 700; color: #c0392b; margin-bottom: 15px; }
.count-title { font-size: 16px; line-height: 20px; font-weight: 700; color: #000; text-transform: uppercase; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 11 - TEAM */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.team { margin-top: 50px; }
.tream-entry { position: relative; width: 270px; height: 270px; margin: 0 auto; overflow: hidden; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; -moz-box-shadow: 5px 1px 30px 5px rgba(207, 205, 205, 0.75); box-shadow: 5px 1px 30px 5px rgba(207, 205, 205, 0.75); cursor: pointer; }
.tream-entry .team-img, .tream-entry .table-view { display: block; width: 382px; height: 382px; -webkit-transform: translate(-14.5%, -14.5%) rotate(45deg); -moz-transform: translate(-14.5%, -14.5%) rotate(45deg); -ms-transform: translate(-14.5%, -14.5%) rotate(45deg); -o-transform: translate(-14.5%, -14.5%) rotate(45deg); transform: translate(-14.5%, -14.5%) rotate(45deg); }
.tream-entry .table-view { display: table; }
.team-hover { position: absolute; top: 0px; left: 0px; background: #c0392b; color: #fefeff; opacity: 0; }
.tream-entry:hover .team-hover { opacity: 1; }
.team-name { font-size: 15px; line-height: 18px; font-weight: 700; text-transform: uppercase; letter-spacing: 1px; text-align: center; margin-bottom: 20px; }
.team-pole {font-size: 11px; line-height: 13px; font-weight: 400; text-transform: uppercase; letter-spacing: 1px; text-align: center; margin-bottom: 20px;}
.team-social { text-align: center; }
.team-social a { margin: 0 10px; color: #c1d8fc; }
.teamrow { position: relative; top: -30px; }
.teamrow:nth-child(1) { top: 0px; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 12 - SQUARES */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.squares { position: relative; margin-top: -243px; z-index: 2; }
.squares-entry { width: 425px; height: 425px; margin: 0 auto; overflow: hidden; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; }
.squares-entry { background: #c0392b; color: #fefeff; }
.squares-entry .table-view { display: table; width: 600px; height: 600px; -webkit-transform: translate(-14.5%, -14.5%) rotate(45deg); -moz-transform: translate(-14.5%, -14.5%) rotate(45deg); -ms-transform: translate(-14.5%, -14.5%) rotate(45deg); -o-transform: translate(-14.5%, -14.5%) rotate(45deg); transform: translate(-14.5%, -14.5%) rotate(45deg); }
.squares-name { font-size: 20px; line-height: 18px; font-weight: 700; text-transform: uppercase; letter-spacing: 1px; text-align: center; margin-bottom: 20px; }
.squares-text { font-family: 'Open Sans'; font-size: 15px; line-height: 30px; font-weight: 400; font-style: italic;color: #c1d8fc; width: 50%; margin: 0 auto; text-align: center; }
.squares-entry .custom-icon { display: block; text-align: center; margin-left: auto; margin-right: auto; }
.squaresrow { position: relative; top: -160px; }
.squaresrow:nth-child(1) { top: -70px; }
.squaresrow:nth-child(2) .squares-item:nth-child(1) { position: relative; left: -135px; }
.squaresrow:nth-child(2) .squares-item:nth-child(2) { position: relative; right: -135px; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 13 - SKILLS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.circle-entry { margin-bottom: 10px; }
.circle { position: relative; float: left; }
.circle-text { position: absolute; text-align: center; width: 100%; font-weight: bold; color: #fff; }
.circle-title { font-size: 18px; line-height: 101px; font-weight: 700; color: #fefeff; text-transform: uppercase; padding-left: 115px; }
.circle-info-half { display: none; }
.skills-img { position: absolute; top: 0px; left: 50%; right: 0px; bottom: 0px; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 14 - TIMELINE */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.timeline-wrapper { position: relative; margin-bottom: -95px; }
.timeline-wrapper .row { position: relative;}
.timeline-entry { display: block; width: 270px; height: 270px; overflow: hidden; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; -moz-box-shadow: 5px 1px 30px 5px rgba(207, 205, 205, 0.75); box-shadow: 5px 1px 30px 5px rgba(207, 205, 205, 0.75); }
.timeline-entry img { -webkit-transform: translate(-14.5%, -14.5%) rotate(45deg); -moz-transform: translate(-14.5%, -14.5%) rotate(45deg); -ms-transform: translate(-14.5%, -14.5%) rotate(45deg); -o-transform: translate(-14.5%, -14.5%) rotate(45deg); transform: translate(-14.5%, -14.5%) rotate(45deg); }
.timeline-left { float: left; }
.timeline-right { float: right; }
.timeline-small { position: absolute; top: 50%; right: 50%; margin-top: -100px; width: 205px; height: 205px; background: rgba(255, 255, 255, 0.5); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; -moz-box-shadow: 5px 1px 30px 5px rgba(207, 205, 205, 0.75); box-shadow: 5px 1px 30px 5px rgba(207, 205, 205, 0.75); overflow: hidden; }
.timeline-small:hover {cursor:pointer;}
.timeline-small.timeline-left { left: 35%; right: auto; }
.timeline-small.timeline-top { left: 47%; top: 26%; }
.timeline-small-entry { position: absolute; top: 11px; left: 11px; right: 11px; bottom: 11px; overflow: hidden; }
.timeline-small-entry img, .timeline-small-entry .table-view { -webkit-transform: translate(-14.5%, -14.5%) rotate(45deg); -moz-transform: translate(-14.5%, -14.5%) rotate(45deg); -ms-transform: translate(-14.5%, -14.5%) rotate(45deg); -o-transform: translate(-14.5%, -14.5%) rotate(45deg); transform: translate(-14.5%, -14.5%) rotate(45deg); }
.timeline-small-entry .timeline-hover { position: absolute; top: 0px; left: 0px; background: #c0392b; color: #fff; opacity: 0; }
.timeline-small-entry:hover .timeline-hover { opacity: 1; }
@media screen and (max-width: 750px) {.timeline-small-entry .timeline-hover { opacity: 1; } }
.timeline-small-entry:hover .timeline-hover { opacity: 1; }
.timeline-small-entry .table-view { width: 256px; height: 256px; text-align: center; }
.timeline-name { font-size: 15px; line-height: 20px; font-weight: 700; color: #fff; text-align: center; text-transform: uppercase; margin-bottom: 5px; }
.timeline-link { font-family: 'Open Sans'; font-size: 15px; line-height: 20px; font-weight: 400; color: #fff; }
.timeline-icons { position: absolute; top: 37px; left: 50%; width: 24px; margin-left: -12px; }
.timeline-icons i { font-size:18px;margin:0 0 10px 5px;color: #c0392b;}
.timeline-icons .custom-icon { margin-bottom: 10px; }
.timeline-devider { width: 1px; height: 252px; background: #c0392b; margin: 0 auto 10px auto; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 15 - TESTIMONALS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.testimonals-slider .swiper-slide { padding-top: 35px; }
.testimonals-slider .pagination { display: none; }
.testimonals-img { position: relative; left: 30px; float: left; width: 270px; height: 270px; background: #c0392b; border: 15px solid #5c81b9; margin-right: 50px; }
.testimonals-img img { position: relative; top: -45px; left: -45px; width: 270px; height: 270px; }
.testimonals-author { float: left; margin-top: 187px; }
.testimonals-author .t_name { font-size: 16px; line-height: 20px; font-weight: 700; color: #000; text-transform: uppercase; margin-bottom: 1px; }
.testimonals-author .t_position { font-family: 'Open Sans'; font-size: 15px; line-height: 18px; font-weight: 400; font-style: italic; color: #808080; }
.testimonals-text { font-family: 'Open Sans'; font-size: 18px; line-height: 35px; font-weight: 400; color: #222222; margin-top: 50px; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 16 - QUOTE BLOCK */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.quote-block { font-family: 'Jaapokki'; font-size: 20px; line-height: 25px; font-weight: 400; letter-spacing: 2px; background: #c0392b; text-align: center; text-transform: uppercase; color: #fff; padding: 46px 0px; }
.quote-block a { color: #fff; }
.quote-block a:hover { color: #C1D8FC; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 17 - BLOCK LIST */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.block-list-item { margin-top: 100px; margin-bottom: 80px; }
.block-list-item .post-title { position: relative; display: inline-block; font-size: 15px; line-height: 18px; font-weight: 700; color: #000; text-transform: uppercase; padding-bottom: 17px; margin-bottom: 19px; }
.block-list-item .post-title:before { content: ''; display: block; position: absolute; bottom: 0px; left: 0px; width: 46px; height: 1px; background: #c0392b; }
.block-list-item .post-title:hover { color: #c0392b; }
.block-list-item .post-intro { font-family: 'Open Sans'; font-size: 20px; line-height: 25px; color: #808080; }
.block-list-item .post-date { float: left; width: 28%; margin-top: 65px; font-size: 20px; line-height: 25px; font-weight: 700; color: #000; text-align:right; padding-right:8px;border-right: 1px solid #c0392b; }
.block-list-item .post-icon { float: left; width: 72%; text-align: center; }
.block-list-item .post-icon a { display: inline-block; width: 185px; height: 185px; border: 11px solid #f3f2f2; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); overflow: hidden; -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; -moz-box-shadow: 5px 1px 30px 5px rgba(207, 205, 205, 0.75); box-shadow: 5px 1px 30px 5px rgba(207, 205, 205, 0.75); }
.block-list-item .post-icon a img { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-transform-origin: 65% 26%; -moz-transform-origin: 65% 26%; -ms-transform-origin: 65% 26%; -o-transform-origin: 65% 26%; transform-origin: 65% 26%; }
.advanced { background: rgba(22, 75, 155, 0.79); padding: 53px 30px 70px 30px; }
.advanced-title { font-family: 'Jaapokki'; font-size: 20px; line-height: 25px; font-weight: 400; color: #fff; letter-spacing: 1px; text-align: center; margin-bottom: 10px; }
.advanced-subtitle { font-family: 'Open Sans'; font-size: 15px; line-height: 30px; color: #c1d8fc; text-align: center; width: 50%; margin: 0 auto 55px auto; }
.adv_title, .adv_title a { font-size: 15px; line-height: 18px; font-weight: 700; color: #fff; letter-spacing: 1px; text-transform: uppercase; margin-bottom: 15px; }
.adv_text { font-family: 'Open Sans'; font-size: 15px; line-height: 25px; font-weight: 400; color: #c1d8fc; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 18 - VIDEO BLOCK */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.video-block { position: relative; padding: 288px 0px; text-align: center; }
.video-block span { font-family: 'Jaapokki'; font-size: 30px; line-height: 49px; font-weight: 400; color: #fff; text-transform: uppercase; }
.video-block a:hover { opacity: 0.6; }
.video-block img { position: relative; top: 10px; margin: 0px 60px; }
.popup-video { display: none; position: absolute; top: 0px; left: 0%; width: 100%; height: 100%; }
.movie { height: inherit; }
.popup-video iframe { width: 100%; height: 100%; }
.popup-video .movie .close-button { position: absolute; right: 0px; top: 0px; width: 30px; height: 30px; background: #c0392b; text-align: center; line-height: 30px; }
.popup-video .movie .close-button { color: #fff; }
.popup-video .movie .close-button:hover { cursor: pointer; opacity: 0.6; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 18 - PRICING */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.pricing { background: #efefef; }
.price-entry { padding: 100px 0px 96px 0px; }
.price-name { font-size: 16px; line-height: 20px; font-weight: 700; color: #000; text-transform: uppercase; margin-bottom: 11px; }
.price-count { position: relative; font-size: 30px; line-height: 30px; padding-left: 105px; margin-bottom: 12px; color: #000; }
.price-count:before { content: ''; display: block; position: absolute; top: 13px; left: 0px; width: 100px; height: 3px; background: #c0392b; }
.price-count span { font-size: 13px; line-height: 18px; vertical-align: top; }
.price-spec { list-style: none; margin-bottom: 47px; }
.price-spec li { font-family: 'Open Sans'; font-size: 15px; line-height: 18px; font-weight: 400; font-style: italic; color: #808080; margin-bottom: 12px; }
.price-entry.active { background: #808080; padding-left: 27%; }
.price-entry.active .price-spec li { color: #fff; }
.price-entry.active .button:hover { background: #222; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 18 - ABOUT BLOCK */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.about-block { position: relative; background: #f3f3f3; }
.about-image { position: relative; top: -163px; z-index: 2; margin-bottom: 3px; }
.about-title { font-size: 60px; line-height: 60px; font-weight: 700; color: #000; text-transform: uppercase; letter-spacing: 6px; margin-bottom: 6px; }
.about-subtitle { font-family: 'Jaapokki'; font-size: 30px; line-height: 36px; font-weight: 400; color: #c0392b; letter-spacing: 5px; text-transform: uppercase; margin-bottom: 30px; }
.about-text { font-family: 'Open Sans'; font-size: 20px; line-height: 35px; font-weight: 400; color: #222222; margin-bottom: 130px; }
.about-person { position: absolute; bottom: 0px; right: 0px; max-width: 50%; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 19 - CUSTOMERS BLOCK */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.customer-icon img { margin: 0 auto; }
.customer-icon img:hover { opacity: 0.6; }
.customers-slider .pagination { display: none; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 07 - BLOG */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.blog-content { margin-bottom: 70px; }
.blog-title { border-left: 6px solid #c0392b; padding-left: 10px; margin-bottom: 35px; }
.blog-title h2 { font-size: 16px; line-height: 30px; font-weight: 700; color: #000; text-transform: uppercase; }
.blog-date { font-family: 'Open Sans'; font-size: 14px; line-height: 30px; font-weight: 700; color: #808080; text-transform: uppercase; }
.blog-date span { color: #c0392b; }
.blog-content img { display: block; max-width: 100%; height: auto; margin-bottom: 50px; }
.blog-content blockquote { font-family: 'Open Sans'; font-size: 15px; line-height: 25px; font-weight: 400; color: #c0392b; margin-bottom: 20px; }
.blog-content blockquote.left { float: left; width: 33%; padding: 45px 30px 90px 30px; font-family: 'Open Sans'; font-size: 15px; line-height: 25px; font-weight: 400; background: #c0392b; color: #fff; margin-right: 30px; }
.blog-content blockquote.style-2.left { float: none; width: 100%; line-height: 30px; font-weight: 400; color: #000; background: transparent; padding: 0; }
.blog-content blockquote.style-2.left footer { position: relative; font-size: 16px; line-height: 22px; font-weight: 700; color: #000; text-transform: uppercase; padding-left: 50px; padding-top: 55px; }
.blog-content blockquote.style-2.left footer:before { content: ''; position: absolute; top: 65px; left: 0px; display: block; width: 30px; height: 1px; background: #c0392b; }
.blog-content p { font-family: 'Open Sans'; font-size: 15px; line-height: 25px; font-weight: 400; color: #7e7d7d; margin-bottom: 20px; }
.blog-content u { text-decoration: underline; }
.comment-block { background: #efefef; padding: 49px 100px 106px 30px; }
.comment-list { margin-bottom: 70px; }
.comment { margin-bottom: 50px; }
.comment:last-child { margin-bottom: 0; }
.comment-img { float: left; }
.comment-content { padding-left: 134px; }
.comment-title { font-size: 15px; line-height: 20px; font-weight: 700; color: #000; text-transform: uppercase; margin-bottom: 10px; }
.comment-title span { color: #7e7d7d; text-transform: none; }
.comment-text { font-family: 'Open Sans'; font-size: 15px; line-height: 25px; font-weight: 400; color: #7e7d7d; }
.form-title { font-size: 16px; line-height: 20px; font-weight: 700; color: #000; text-transform: uppercase; margin-bottom: 32px; }
.f-input { width: 100%; height: 69px; background: #c1d8fc; border: 0; padding: 0px 27px; font-family: 'Open Sans'; font-size: 15px; line-height: 69px; font-weight: 400; color: #000; margin-bottom: 30px; }
.f-input::-webkit-input-placeholder { font-family: 'Open Sans'; font-size: 15px; line-height: 69px; font-weight: 400; color: #000; }
.f-input:-moz-placeholder { font-family: 'Open Sans'; font-size: 15px; line-height: 69px; font-weight: 400; color: #000; filter: alpha(opacity=100); }
.f-input::-moz-placeholder { font-family: 'Open Sans'; font-size: 15px; line-height: 69px; font-weight: 400; color: #000; filter: alpha(opacity=100); }
.f-input:-ms-input-placeholder { font-family: 'Open Sans'; font-size: 15px; line-height: 69px; font-weight: 400; color: #000; }
.f-area { width: 100%; height: 239px; background: #c1d8fc; border: 0; padding: 0px 27px; font-family: 'Open Sans'; font-size: 15px; line-height: 20px; font-weight: 400; color: #000; padding-top: 25px; margin-bottom: 30px; }
.f-area::-webkit-input-placeholder { font-family: 'Open Sans'; font-size: 15px; line-height: 20px; font-weight: 400; color: #000; }
.f-area:-moz-placeholder { font-family: 'Open Sans'; font-size: 15px; line-height: 20px; font-weight: 400; color: #000; filter: alpha(opacity=100); }
.f-area::-moz-placeholder { font-family: 'Open Sans'; font-size: 15px; line-height: 20px; font-weight: 400; color: #000; filter: alpha(opacity=100); }
.f-area:-ms-input-placeholder { font-family: 'Open Sans'; font-size: 15px; line-height: 20px; font-weight: 400; color: #000; }
.button { display: inline-block; height: 41px; font-size: 15px; line-height: 41px; background: #c0392b; border: 0; padding: 0 47px; color: #fff; text-transform: uppercase; }
.button:hover { background: #7e7d7d; }
.button.size-2 { height: 36px; font-size: 13px; line-height: 36px; }
#laisseruncommentaire{margin: 0px 50px 0px 50px;}
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 21 - RIGHT SIDEBAR */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.widget { margin-bottom: 45px; }
.widget-title { font-size: 16px; line-height: 20px; font-weight: 700; color: #000; text-transform: uppercase; margin-bottom: 15px; }
.category { list-style: none; }
.category a { display: block; font-size: 14px; line-height: 18px; font-weight: 400; color: #7e7d7d; margin-bottom: 12px; }
.category a:hover { color: #000; }
.category li:last-child a { margin-bottom: 0; }
.cat-count { float: right; }
.s-post { margin-bottom: 20px; }
.s-post-img { float: left; }
.s-post-content { padding-left: 70px; }
.s-post-title { font-size: 15px; line-height: 20px; font-weight: 700; color: #7e7d7d; margin-bottom: 5px; }
.s-post-title:hover { color: #000; }
.s-post-date { font-family: 'Open Sans'; font-size: 14px; line-height: 18px; font-weight: 400; color: #7e7d7d; }
.tag-cloud a { font-family: 'Open Sans'; font-size: 15px; line-height: 30px; font-weight: 400; color: #7e7d7d; }
.tag-cloud a.active, .tag-cloud a:hover { color: #c0392b; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 22 - FOOTER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.footer { background: #efefef; overflow: hidden; }
.footer .container { position: relative; }
.map-block { position: absolute; top: -410px; left: 210px; height: 900px; width: 900px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); -moz-box-shadow: 5px 1px 30px 5px rgba(207, 205, 205, 0.75); box-shadow: 5px 1px 30px 5px rgba(207, 205, 205, 0.75); }
.f-blackbox { position: absolute; top: 160px; left: -225px; width: 425px; height: 425px; background: #000; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
.blackbox-text { position: absolute; top: 233px; right: 46px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.blackbox-text p { font-family: 'Open Sans'; font-size: 17px; line-height: 20px; font-weight: 400; color: #fff; }
.f-bluebox { position: absolute; top: 490px; left: 110px; width: 425px; height: 425px; background: #c0392b; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
.bluebox-text { position: absolute; top: 90px; left: 269px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.bluebox-text a, .bluebox-text p { font-family: 'Open Sans'; font-size: 18px; line-height: 18px; font-weight: 400; color: #fff; }
.copyright { padding-top: 486px; text-align: right; }
.copy-logo { margin-bottom: 20px; }
.copy-text { font-family: 'Open Sans'; font-size: 14px; line-height: 18px; font-weight: 400; color: #808080; margin-bottom: 35px; }
#map-canvas { height: 900px; width: 900px; }
.footer.style-2 { padding-top: 103px; background: #fff; }
.footer.style-2 .footer-content { padding-bottom: 80px; border-bottom: 1px solid #808080; }
.f-widget-title { font-size: 16px; line-height: 20px; font-weight: 700; color: #000; text-transform: uppercase; margin-bottom: 45px; }
.f-logo { margin-top: -7px; }
.f-widget-text { font-family: 'Open Sans'; font-size: 14px; line-height: 20px; font-weight: 400; color: #808080; }
.f-address { margin-bottom: 40px; }
.f-tel { display: inline-block; color: #808080; margin-bottom: 25px; }
.f-tel:hover { color: #222; }
.f-email { color: #808080; }
.f-email:hover { color: #222; }
.f-links { list-style: none; }
.f-links li { margin-bottom: 15px; }
.f-links a { font-family: 'Open Sans'; font-size: 13px; line-height: 18px; font-weight: 400; color: #808080; text-transform: uppercase; }
.f-links a:hover { color: #222; }
.f-tweets { list-style: none; overflow: hidden; }
.f-tweets li { font-family: 'Open Sans'; font-size: 15px; line-height: 25px; font-weight: 400; color: #808080; margin-bottom: 23px; }
.f-tweets a { color: #c0392b; }
.f-tweets a:hover { color: #222; }
.f-tweets span { color: #c0392b; }
.f-gallery { list-style: none; margin-right: -7.5px; margin-left: -7.5px; }
.f-gallery li { position: relative; display: block; float: left; width: 33.33333333%; min-height: 1px; padding-right: 7.5px; padding-left: 7.5px; margin-bottom: 15px; }
.f-gallery li a:hover { opacity: 0.6; }
.footer-bottom { padding: 27px 0px; }
.f_copy { float: left; font-family: 'Open Sans'; font-size: 13px; line-height: 18px; font-weight: 400; color: #808080; }
.f_social { float: right; }
.f_social a { font-size: 15px; line-height: 18px; color: #222; margin-left: 15px; }
.f_social a:hover { color: #808080; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 23 - MEDIA QUERIES */
/*-------------------------------------------------------------------------------------------------------------------------------*/
/*Desktops (>=1200px)*/
/*Desktops (>=992px)*/
@media (max-width: 1199px) { .main-slider .swiper-slide, .main-image { height: 768px !important; }
  .tream-entry { width: 220px; height: 220px; }
  .tream-entry .team-img, .tream-entry .table-view { width: 312px; height: 312px; }
  .video-block img { margin: 0px 35px; }
  .map-block { top: -495px; left: 125px; }
  .timeline-small.timeline-top { left: 34%; top: 23%; }
  .squares { margin-top: -185px; }
  .squaresrow { top: -137px; }
  .squaresrow:nth-child(1) { top: -70px; }
  .squares-entry { width: 310px; height: 310px; }
  .squaresrow:nth-child(2) .squares-item:nth-child(1) { left: -85px; }
  .squaresrow:nth-child(2) .squares-item:nth-child(2) { right: -85px; }
  .squares-entry .table-view { width: 438px; height: 438px; }
  .price-count { padding-left: 80px; }
  .price-count:before { width: 75px; } }
/* Tablets (>=768px)*/
@media (max-width: 991px) { .main-nav > ul > li { margin-left: 50px; }
  .header.style-3 .main-nav > ul > li { margin-right: 50px; }
  .main-slider .swiper-slide, .main-image { height: 720px !important; }
  .main-slider .slider-content, .main-image .main-image-content { font-size: 70px; line-height: 70px; letter-spacing: -8px; }
  .main-slider .slider-content.style-2, .main-image .main-image-content.style-2 { font-size: 70px; line-height: 70px; }
  .tream-entry { width: 170px; height: 170px; }
  .tream-entry .team-img, .tream-entry .table-view { width: 240px; height: 240px; }
  .skills-img { position: static; height: 600px; }
  .service-entry { margin-bottom: 60px; }
  .service-entry.style-2 { padding-left: 0px; padding-right: 0px; }
  .block div[class^="col-"]:nth-last-child(1) .service-entry { margin-bottom: 0px; }
  .block div[class^="col-"]:nth-last-child(2) .service-entry { margin-bottom: 0px; }
  .block.type-3 { padding-bottom: 0px; }
  .circle-wrapper { margin-bottom: 50px; }
  .advanced-subtitle { width: 75%; }
  .map-block { top: -550px; left: 65px; }
  .copyright { width: 200px; float: right; }
  .video-block { padding: 200px 0px; }
  .video-block span { display: block; }
  .video-block img { margin-bottom: 25px; }
  .blog-content blockquote.left { width: 100%; margin-bottom: 30px; padding: 45px 30px 45px 30px; }
  .s-post-img { float: none; margin-bottom: 10px; }
  .s-post-content { padding-left: 0; }
  .squares { margin-top: -220px; }
  .squaresrow { top: -57px; }
  .squaresrow:nth-child(1) { top: 0px; }
  .squares-entry { width: 240px; height: 240px; }
  .squaresrow:nth-child(2) .squares-item:nth-child(1) { left: -64px; }
  .squaresrow:nth-child(2) .squares-item:nth-child(2) { right: -64px; }
  .squares-entry .table-view { width: 340px; height: 340px; }
  .squares-text { width: 69%; }
  .testimonals-author { margin-top: 60px; }
  .price-count { padding-left: 55px; }
  .price-count:before { width: 50px; }
  .price-entry.active { padding-left: 25px; } }
@media (min-width: 768px) { .header.style-1, .header.style-2 { -webkit-transform: translateZ(0); -webkit-transform: translate3d(0, 0, 0); }
  .main-nav { display: block !important; }
  .main-nav > ul > li > ul { display: none !important; }
  .main-nav > ul > li:hover > ul { position: absolute; display: block !important; top: 30px; left: -20px; min-width: 120px; background: #c0392b; padding: 30px 20px 20px 20px; }
  .header.style-2 .main-nav > ul > li > ul a { color: #5D5A5A; }
  .header.style-2 .main-nav > ul > li > ul a:hover { color: #222; }
  .header.style-2 .main-nav > ul > li:hover > ul { background: #CFD0D1; } }
/*Phones (<768px)*/
@media (max-width: 767px) { .header { position: static; height: auto; z-index: 3; }
  .header .top-line { position: fixed; left: 0px; width: 100%; height: 87px; padding-left: 15px; padding-right: 15px; -webkit-transform: translateZ(0); -webkit-transform: translate3d(0, 0, 0); z-index: 4; }
  .header.scrolled .top-line { background: #c0392b; }
  .main-nav { display: none; position: fixed; top: 0; left: 0px; width: 100%; z-index: 3; text-align: center; margin-top: 0; background: #c0392b; padding-top: 107px; padding-bottom: 20px; max-height: 100%; overflow: auto; }
  .main-nav > ul > li { display: block; width: 100%; margin-left: 0px; margin-bottom: 12px; }
  .main-nav > ul > li > a { font-size: 15px; line-height: 30px; margin-bottom: 10px; }
  .header.active .main-logo { display: none; }
  .header.active .alt-logo { display: inline-block; }
  .header.active .main-nav > ul > li > a { color: #fff; }
  .header.active .main-nav > ul > li.active > a:before, .header.active .main-nav > ul > li > a:hover:before { background: #FFF; }
  .main-nav > ul > li > .sub-toggle { display: inline-block; position: absolute; top: -10px; right: 15px; font-size: 22px; padding: 10px; color: #fff; cursor: pointer; }
  .main-nav > ul > li > ul { display: none; background: #456FAE; padding: 20px 0 10px 0; }
  .header.style-2 .top-line { background: #efefef; border-bottom: 1px solid #d9d7d7; -moz-box-shadow: 0px 8px 12px 0px rgba(207, 205, 205, 0.75); box-shadow: 0px 8px 12px 0px rgba(207, 205, 205, 0.75); }
  .header.style-2 .main-nav { background: #efefef; border-bottom: 1px solid #d9d7d7; -moz-box-shadow: 0px 8px 12px 0px rgba(207, 205, 205, 0.75); box-shadow: 0px 8px 12px 0px rgba(207, 205, 205, 0.75); }
  .header.style-2.active .top-line { border-bottom: 0; -moz-box-shadow: none; box-shadow: none; }
  .header.style-2.active .main-logo { display: inline-block; }
  .header.style-2.active .alt-logo { display: none; }
  .header.style-2.active .main-nav > ul > li > a { color: #000; }
  .header.style-2 .main-nav > ul > li > ul { background: #CFD0D1; }
  .header.style-2 .main-nav > ul > li > ul a { color: #5D5A5A; }
  .header.style-2 .main-nav > ul > li > ul a:hover, .header.style-2 .main-nav > ul > li > ul li.active a { color: #222; }
  .header.style-2 .main-nav > ul > li > .sub-toggle { color: #5D5A5A; }
  .header.style-2.active .main-nav > ul > li.active > a:before, .header.style-2.active .main-nav > ul > li > a:hover:before { background: #c0392b; }
  .header.style-3 { position: fixed; height: 87px; }
  .header.style-3 .logo { padding-top: 34px; }
  .header.style-3 .main-nav { margin-top: 0px; }
  .header.style-3 .main-nav > ul > li > a { color: #fff; }
  .header.style-3 .main-nav > ul > li.active > a:before, .header.style-3 .main-nav > ul > li > a:hover:before { background: #fff; }
  .header.style-3 .cmn-toggle-switch.active span::before, .header.style-3 .cmn-toggle-switch.active span::after { background: #fff; }
  .header.style-3.scrolled .main-logo { display: none; }
  .header.style-3.scrolled .alt-logo { display: inline-block; }
  .header.style-3.scrolled .cmn-toggle-switch span, .header.style-3.scrolled .cmn-toggle-switch span::before, .header.style-3.scrolled .cmn-toggle-switch span::after { background: #fff; }
  .header.style-3.scrolled .cmn-toggle-switch.active span { background: none; }
  .cmn-toggle-switch { display: block; }
  .main-slider .swiper-slide, .main-image { height: 600px !important; }
  .main-slider .slider-content, .main-image .main-image-content { font-size: 60px; line-height: 60px; letter-spacing: -6px; }
  .main-slider .slider-content.style-2, .main-image .main-image-content.style-2 { font-size: 60px; line-height: 60px; }
  .block { padding-top: 50px; padding-bottom: 63px; }
  .block div[class^="col-"]:nth-last-child(2) .service-entry { margin-bottom: 60px; }
  .block.type-2 { padding-top: 58px; }
  .block-title { margin-bottom: 33px; }
  .block-title + .block-intro { margin-top: 0px; }
  .block-intro { margin: 0 auto 45px auto; }
  .block.type-2 .block-intro { margin-bottom: 55px; }
  .block.type-3 .block-intro { margin: 0 0 25px 0; }
  .block.type-5 { padding-top: 75px; padding-bottom: 75px; }
  .service-entry { margin-bottom: 30px; }
  .filter-nav { display: block; padding: 0 0 15px 0; }
  .filter-nav li { display: block; }
  .filter-content .item:last-child a { margin-bottom: 0px; }
  .count-entry { text-align: center; margin-bottom: 30px; }
  .team-item { margin-bottom: 90px; }
  .teamrow { top: 0; }
  .teamrow:nth-child(2) .team-item:last-child { margin-bottom: 30px; }
  .timeline-icons { display: none; }
  .timeline-right, .timeline-left { float: none; margin-left: auto; margin-right: auto; }
  .timeline-entry { width: 200px; height: 200px; }
  .timeline-small { width: 100px; height: 100px; margin-top: -50px; right: 59%; }
  .timeline-wrapper .row { margin-bottom: 110px; }
  .timeline-wrapper .row:nth-child(2) { top: 0; }
  .timeline-wrapper .row:nth-child(3) { top: 0px; }
  .timeline-small.timeline-left { left: 59%; }
  .timeline-small-entry .table-view { width: 110px; height: 110px; }
  .timeline-name { font-size: 11px; line-height: 14px; margin-bottom: 0px; }
  .timeline-link { font-size: 10px; line-height: 14px; }
  .advanced-subtitle { width: 100%; margin: 0 auto 27px auto; }
  .advanced-item { margin-bottom: 30px; }
  .block-list-item { margin-top: 50px; margin-bottom: 40px; margin-top: 0px; }
  .block-list-item .post-date { float: none; width: 100%; margin-bottom: 40px; margin-top: 0px; }
  .block-list-item .post-icon { float: none; width: 100%; margin-bottom: 45px; }
  .video-block { padding: 50px 0px; }
  .skills-img { height: 400px; }
  .blackbox-text { top: 225px; right: 38px; }
  .map-block { position: static; width: 100%; height: 200px; margin: 0px -15px 0px -15px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
  #map-canvas { width: 110%; height: 200px; }
  .f-blackbox { position: static; width: auto; height: auto; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); margin: 0px -15px 0px -15px; padding: 15px 0; }
  .blackbox-text { position: static; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); text-align: center; }
  .f-bluebox { position: static; width: auto; height: auto; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); margin: 0px -15px 0px -15px; padding: 15px 0; }
  .bluebox-text { position: static; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); text-align: center; }
  .copyright { padding-top: 30px; }
  .blog-wrapper { margin-bottom: 60px; }
  .blog-content { margin-bottom: 50px; }
  .blog-content blockquote.style-2.left footer { padding-top: 10px; }
  .blog-content blockquote.style-2.left footer:before { top: 19px; }
  .breadcrumbs { margin-bottom: 33px; }
  .blog-content img { margin-bottom: 35px; }
  .comment-block { padding: 49px 30px 49px 30px; }
  .comment-list { margin-bottom: 35px; }
  .comment { margin-bottom: 40px; }
  .right-sidebar .widget:last-child { margin-bottom: 0px; }
  .squares { margin-top: -129px; }
  .squares-entry { width: 225px; height: 225px; }
  .squares-entry .table-view { width: 318px; height: 318px; }
  .squaresrow:nth-child(2) .squares-item:nth-child(1) { left: 0px; }
  .squaresrow:nth-child(2) .squares-item:nth-child(2) { right: 0px; }
  .squaresrow { top: 0px; }
  .squares-item { margin-bottom: 100px; }
  .about-image { top: -75px; margin-bottom: 0px; }
  .about-person { position: static; margin: 0 auto; max-width: 100%; }
  .about-text { margin-bottom: 65px; }
  .price-entry { text-align: center; padding: 50px 0px 48px 0px; }
  .price-entry.active { padding-left: 0px; }
  .price-count { padding-left: 0px; }
  .price-count:before { display: none; }
  .footer.style-2 { padding-top: 51px; }
  .footer.style-2 .footer-content { padding-bottom: 0px; }
  .f-widget { margin-bottom: 30px; }
  .f-widget-title { margin-bottom: 20px; }
  .f-address, .f-tel { margin-bottom: 15px; }
  .f-links li { margin-bottom: 10px; }
  .f-tweets li { margin-bottom: 10px; }
  .f-gallery li { width: 16.66666666%; } }
@media only screen and (max-width: 660px) { #container { width: 100%; }
  #imagelightbox-close { top: 1.25em; right: 1.25em; }
  #imagelightbox-nav { bottom: 1.25em; }
  .imagelightbox-arrow { width: 2.5em; height: 3.75em; margin-top: -2.75em; }
  .imagelightbox-arrow-left { left: 1.25em; }
  .imagelightbox-arrow-right { right: 1.25em; } }
@media (max-width: 450px) { .timeline-small { width: 100px; height: 100px; margin-top: -50px; right: auto; left: 0; }
  .timeline-small.timeline-left { left: auto; right: 0; }
  .main-slider .swiper-slide, .main-image { height: 480px !important; }
  .main-slider .slider-content, .main-image .main-image-content { font-size: 40px; line-height: 40px; letter-spacing: -4px; }
  .main-slider .slider-content.style-2, .main-image .main-image-content.style-2 { font-size: 40px; line-height: 40px; }
  .skills-img { height: 200px; }
  .comment-img { float: none; margin-bottom: 15px; }
  .comment-content { padding-left: 0; }
  .about-title { font-size: 45px; line-height: 45px; letter-spacing: 4px; }
  .about-subtitle { font-size: 22px; letter-spacing: 2px; }
  .f-widget-title { margin-bottom: 12px; }
  .f-gallery li { width: 33.33333333%; }
  .f_copy { float: none; text-align: center; margin-bottom: 15px; }
  .f_social { float: none; text-align: center; } }
@media only screen and (max-width: 320px) { .imagelightbox-arrow-left { left: 0; }
  .imagelightbox-arrow-right { right: 0; } }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 24 - ICONS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.custom-icon { display: inline-block; text-indent: -9999px; text-align: left; }
.icon-programmation { width: 62px; height: 62px;background: url(../img/icon_programmation3.png) no-repeat; }
.icon-communication { width: 62px; height: 62px;background: url(../img/icon_communication3.png) no-repeat; }
.icon-creation{ width: 62px; height: 62px;background: url(../img/icon_creation3.png) no-repeat; }
.icon-settings { width: 28px; height: 31px; background: url(../img/icon_settings.png) no-repeat; }
.icon-coffe { width: 24px; height: 27px; background: url(../img/icon_coffe.png) no-repeat; }
.icon-portfolio { width: 24px; height: 22px; background: url(../img/icon_portfolio.png) no-repeat; }
.icon-gleam { width: 24px; height: 30px; background: url(../img/icon_gleam.png) no-repeat; }
.icon-light { width: 20px; height: 31px; background: url(../img/icon_light.png) no-repeat; }
.icon-light { width: 20px; height: 31px; background: url(../img/icon_light.png) no-repeat; }
.icon-video { width: 28px; height: 31px; background: url(../img/icon_video.png) no-repeat; }
.icon-vector { width: 27px; height: 31px; background: url(../img/icon_vector.png) no-repeat; }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 25 - CSS ANIMATIONS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.class { -moz-transition: none; -o-transition: none; -webkit-transition: none; transition: none; -ms-transition: none; }
a, .header, .top-line, .main-nav a:before, .filter-content a .item-hovered, .filter-content a .hovered-bg, .work-desc, .team-hover { -moz-transition: all 0.15s ease-out; -o-transition: all 0.15s ease-out; -webkit-transition: all 0.15s ease-out; transition: all 0.15s ease-out; -ms-transition: all 0.15s ease-out; }
.class { -moz-transition: all 300ms ease-out; -o-transition: all 300ms ease-out; -webkit-transition: all 300ms ease-out; transition: all 300ms ease-out; -ms-transition: all 300ms ease-out; }
.class { -moz-transition: all 500ms ease-out; -o-transition: all 500ms ease-out; -webkit-transition: all 500ms ease-out; transition: all 500ms ease-out; -ms-transition: all 500ms ease-out; }
.class { -moz-transition: all 700ms ease-out; -o-transition: all 700ms ease-out; -webkit-transition: all 700ms ease-out; transition: all 700ms ease-out; -ms-transition: all 700ms ease-out; }
.class { -moz-transition: all 1000ms ease-out; -o-transition: all 1000ms ease-out; -webkit-transition: all 1000ms ease-out; transition: all 1000ms ease-out; -ms-transition: all 1000ms ease-out; }
/*transition delay*/
.class { -o-transition-delay: 0ms; transition-delay: 0ms; -moz-transition-delay: 0ms; -webkit-transition-delay: 0ms; -ms-transition-delay: 0ms; }
@-webkit-keyframes fadeItIn { from { opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0); }
  to { opacity: 1;
    -webkit-transform: none;
            transform: none; } }
@-moz-keyframes fadeItIn { from { opacity: 0;
    -moz-transform: translate3d(0, -100%, 0);
         transform: translate3d(0, -100%, 0); }
  to { opacity: 1;
    -moz-transform: none;
         transform: none; } }
@-o-keyframes fadeItIn { from { opacity: 0;
    transform: translate3d(0, -100%, 0); }
  to { opacity: 1;
    -o-transform: none;
       transform: none; } }
@keyframes fadeItIn { from { opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
       -moz-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0); }
  to { opacity: 1;
    -webkit-transform: none;
       -moz-transform: none;
         -o-transform: none;
            transform: none; } }
/*-------------------------------------------------------------------------------------------------------------------------------*/
/*  BOOTSTRAP MOB */
/*-------------------------------------------------------------------------------------------------------------------------------*/
import 'bootstrap.min.css';
.visible-mob-block, .visible-mob-inline, .visible-mob-inline-block, .visible-mob { display: none !important; }
@media (max-width: 450px) { .col-mob-1, .col-mob-2, .col-mob-3, .col-mob-4, .col-mob-5, .col-mob-6, .col-mob-7, .col-mob-8, .col-mob-9, .col-mob-10, .col-mob-11, .col-mob-12 { float: left; }
  .col-mob-12 { width: 100%; }
  .col-mob-11 { width: 91.66666667%; }
  .col-mob-10 { width: 83.33333333%; }
  .col-mob-9 { width: 75%; }
  .col-mob-8 { width: 66.66666667%; }
  .col-mob-7 { width: 58.33333333%; }
  .col-mob-6 { width: 50%; }
  .col-mob-5 { width: 41.66666667%; }
  .col-mob-4 { width: 33.33333333%; }
  .col-mob-3 { width: 25%; }
  .col-mob-2 { width: 16.66666667%; }
  .col-mob-1 { width: 8.33333333%; }
  .col-mob-pull-12 { right: 100%; }
  .col-mob-pull-11 { right: 91.66666667%; }
  .col-mob-pull-10 { right: 83.33333333%; }
  .col-mob-pull-9 { right: 75%; }
  .col-mob-pull-8 { right: 66.66666667%; }
  .col-mob-pull-7 { right: 58.33333333%; }
  .col-mob-pull-6 { right: 50%; }
  .col-mob-pull-5 { right: 41.66666667%; }
  .col-mob-pull-4 { right: 33.33333333%; }
  .col-mob-pull-3 { right: 25%; }
  .col-mob-pull-2 { right: 16.66666667%; }
  .col-mob-pull-1 { right: 8.33333333%; }
  .col-mob-pull-0 { right: auto; }
  .col-mob-push-12 { left: 100%; }
  .col-mob-push-11 { left: 91.66666667%; }
  .col-mob-push-10 { left: 83.33333333%; }
  .col-mob-push-9 { left: 75%; }
  .col-mob-push-8 { left: 66.66666667%; }
  .col-mob-push-7 { left: 58.33333333%; }
  .col-mob-push-6 { left: 50%; }
  .col-mob-push-5 { left: 41.66666667%; }
  .col-mob-push-4 { left: 33.33333333%; }
  .col-mob-push-3 { left: 25%; }
  .col-mob-push-2 { left: 16.66666667%; }
  .col-mob-push-1 { left: 8.33333333%; }
  .col-mob-push-0 { left: auto; }
  .col-mob-offset-12 { margin-left: 100%; }
  .col-mob-offset-11 { margin-left: 91.66666667%; }
  .col-mob-offset-10 { margin-left: 83.33333333%; }
  .col-mob-offset-9 { margin-left: 75%; }
  .col-mob-offset-8 { margin-left: 66.66666667%; }
  .col-mob-offset-7 { margin-left: 58.33333333%; }
  .col-mob-offset-6 { margin-left: 50%; }
  .col-mob-offset-5 { margin-left: 41.66666667%; }
  .col-mob-offset-4 { margin-left: 33.33333333%; }
  .col-mob-offset-3 { margin-left: 25%; }
  .col-mob-offset-2 { margin-left: 16.66666667%; }
  .col-mob-offset-1 { margin-left: 8.33333333%; }
  .col-mob-offset-0 { margin-left: 0; }
  .visible-mob { display: block !important; }
  table.visible-mob { display: table; }
  tr.visible-mob { display: table-row !important; }
  th.visible-mob, td.visible-mob { display: table-cell !important; }
  .visible-mob-block { display: block !important; }
  .visible-mob-inline { display: inline !important; }
  .visible-mob-inline-block { display: inline-block !important; }
  .hidden-mob { display: none !important; } }

button, html input[type=button], input[type=reset], input[type=submit]{

	-webkit-appearance: button;
     	cursor: pointer;
   	 width: 200px;
    	height: 52px;
    	background-color: #6E50FB;
   	 color: white;
   	 border-radius: 20px;

}
  
  
 /* ------------------- matieres ---------effets sur images  ------------------------------------*/
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}


.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 80%;
  height: 80%;
  left: 10%;
  top: 10%;
  border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFF;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.4);
  -webkit-filter: brightness(0.4);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  background-color: transparent;
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}

.hovereffect a, .hovereffect p {
  text-align:justify;
  line-height:1.5em;
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

/**************************************************************************************/